# Add local repositories ACL to this file. It's included by squid conf
# and processed just before the http_access allow repositories rule,
# so you can add here rules to enable access without autentication for 
# selected websites. This file is not touched by a fuss-server upgrade
# or similar command and installed empty.
#
# A line should be in the form:
#
#   acl repositories url_regex XXX
#
# where XXX is the regular expression matching
#
acl repositories url_regex booktab.it
acl repositories url_regex zanichelli.it
acl repositories url_regex imparosulweb.eu
acl repositories url_regex amazonaws.com

